; Enable vld extension module
extension=vld.so

;vld.active=0
;vld.skip_prepend=0
;vld.skip_append=0
;vld.execute=1
;vld.verbosity=1
;vld.format=0
;vld.col_sep="	"
;vld.save_dir="/tmp"
;vld.save_paths=0
;vld.dump_paths=1
